.main-text {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	color: #000000;
}
.info_txt1 {
	letter-spacing: 1px;
	font-size: 12px;
	line-height: 15px;
	color: #000000;
}
.style3 {font-size: 10px}
.style8 {	font-size: 14px;
	line-height: 15px;
}
.style9 {font-size: 14px; line-height: 15px; font-weight: bold; }
.style20 {
	font-size: 9px;
	color: #FF3300;
}
.style10 {
	font-size: 14px;
	line-height: 15px;
	border: 1px dashed #CCFFCC;
}
.style11 {color: #0000FF}
.style21 {
	font-size: 10px;
	color: #FF3300;
}
.style22 {
	font-size: 12px;
	font-style: normal;
	line-height: 13px;
	color: #FF0000;
}
.style23 {
	color: #FFFFFF;
	font-size: 13px;
	line-height: 15px;
	font-weight: bold;
}
.info_box1 {
	border: thin dashed #0066FF;
}
.style30 {font-size: 13px; line-height: 15px; font-weight: bold; }
.box1 {	border: 1px solid #3399FF;
	font-size: 9pt;
	line-height: 10pt;
	color: #000000;
}
.box2 {	border: 1px solid #3399FF;
	font-size: 10pt;
	line-height: 12pt;
	color: #000000;
}
.title20 {
	font-size: 20px;
	line-height: 22px;
	font-weight: bold;
	color: #FFFFFF;
}
.main-text2 {
	font-size: 12px;
	line-height: 16px;
	color: #000000;
}